{
    "dc_identifier": "nl.gm1876.2k.2018.741",
    "dc_title": "APV vergunning: Ruurloseweg 42 in Zelhem, het organiseren van een besloten jubileumfeest",
    "dc_type": "2k",
    "dc_description": "Op 21 september 2018 heeft de gemeente Bronckhorst een besluit genomen op de aanvraag voor een APV vergunning. De aanvraag is geregistreerd onder kenmerk SXO56248153. De aanvraag gaat over het organiseren van een besloten jubileumfeest aan de Ruurloseweg 42 in Zelhem. De bezwaartermijn start op 22 september 2018.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2018-202814",
    "dc_publisher": "gm1876",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2023-12-17",
    "foi_publishedDate": "2018-09-25",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Bronckhorst",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Bronckhorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "26",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 4}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1876.2k.2018.741.doc.1",
            "dc_title": "APV vergunning: Ruurloseweg 42 in Zelhem, het organiseren van een besloten jubileumfeest",
            "foi_fileName": "gmb-2018-202814.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2018-202814.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2018.741.doc.2",
            "dc_title": "publiceerbare aanvraag",
            "foi_fileName": "exb-2018-57277.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-57277/1/bijlage/exb-2018-57277.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2018.741.doc.3",
            "dc_title": "certificaat tent zeil 2021",
            "foi_fileName": "exb-2018-57278.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-57278/1/bijlage/exb-2018-57278.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2018.741.doc.4",
            "dc_title": "situatie tent",
            "foi_fileName": "exb-2018-57279.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-57279/1/bijlage/exb-2018-57279.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2018.741.doc.5",
            "dc_title": "overzicht indeling",
            "foi_fileName": "exb-2018-57280.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-57280/1/bijlage/exb-2018-57280.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2018.741.doc.6",
            "dc_title": "informatie",
            "foi_fileName": "exb-2018-57281.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-57281/1/bijlage/exb-2018-57281.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2018.741.doc.7",
            "dc_title": "publ vergunning",
            "foi_fileName": "exb-2018-57282.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-57282/1/bijlage/exb-2018-57282.pdf"
        }
    ]
}